/* Localized versions of Info.plist keys */
// Finnish
CFBundleName = "Käyttöoppaat";
CFBundleDisplayName = "Käyttöoppaat";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";